﻿@import "skins/green.css";
@import "fonts/material-design/material-design.min.css";
@import "fonts/font-awesome/font-awesome.min.css";

@import "css/bootstrap-2.2.15.css";
@import "css/bootstrap-extend-2.2.15.css";
@import "css/site-2.2.15.css";
@import "css/elevaid-2.2.16.css";

.btn-primary {
    background-color: #007875;
    border-color: #007875;
    color: #FFF !important;
}

    .btn-primary:hover, .btn-primary:focus {
        background-color: #00FA87;
        border-color: #00FA87;
    }

    .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus, .open > .btn-primary.dropdown-toggle:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle.focus {
        background-color: #00FA87;
        border-color: #00FA87;
    }

    .btn-primary:visited:hover, .btn-primary:visited:focus, .btn-primary:visited.focus, .btn-primary.visited:hover, .btn-primary.visited:focus, .btn-primary.visited.focus, .open > .btn-primary.dropdown-toggle:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle.focus {
        background-color: #00FA87;
        border-color: #00FA87;
    }

    .btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled.active, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary.active {
        background-color: #00FA87;
        border-color: #00FA87;
    }

a {
    font-weight: 400;
}

    a, a:visited, a:active {
        color: rgb(0, 0, 0);
    }

.checkbox-primary input[type="checkbox"]:checked + label::before, .checkbox-primary input[type="radio"]:checked + label::before {
    background-color: #3C46DC;
    border-color: #3C46DC;
}

.site-navbar {
    background-color: #00FA87;
}

#loading {
    position: absolute;
    top: 10px;
    left: 50%;
    width: 150px;
    height: 50px;
    margin: 0 0 0 -75px;
    z-index: 99999;
}

    #loading .loading-box {
        background: #666;
        color: #FFF;
        text-align: center;
        font-size: 16px;
        line-height: 50px;
        border-radius: 10px;
        padding: 0 20px;
    }

.logos a {
    text-decoration: none !important;
    color: rgb(256, 256, 256);
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
